Skip to main content
GET
/
v1
/
attio
/
deals
List Deals
curl --request GET \
  --url https://api.ontora.com/v1/attio/deals \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "value": 123,
    "currency": "<string>",
    "stage": "<string>",
    "close_date": "<string>",
    "created_at": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required
limit
integer
default:100

Response

Successful Response

id
string
required
name
string | null
value
number | null
currency
string | null
stage
string | null
close_date
string | null
created_at
string | null